/* CSS Created by CSS CHECKBOX */
/**********************************/
/**** www.CSScheckbox.com *********/

/*general styles for all CSS Checkboxes*/
label {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

input[type=checkbox].css-checkbox {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height:1px;
  width:1px;
  margin:-1px;
  padding:0;
  border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
  padding-left:35px;
  height:15px;
  display:inline-block;
  line-height:15px;
  background-repeat:no-repeat;
  background-position: 0 0;
  /*font-size:15px;*/
  vertical-align:middle;
  cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
  background-position: 0 -15px;
}

.css-label{
  background-image:url(http://csscheckbox.com/checkboxes/dark-check-green.png);
}

.klaus{background-image:url('../images/checkbox_klaus.png');}
.klaus2{background-image:url('../images/radio_klaus.png');}

input[type=checkbox].css-checkbox.med + label.css-label.med {
  padding-left:35px;
  height:17px;
  display:inline-block;
  line-height:17px;
  background-repeat:no-repeat;
  background-position: 0 0;
  /*font-size:15px;*/
  vertical-align:middle;
  cursor:pointer;
}

input[type=checkbox].css-checkbox.med:checked + label.css-label.med {
  background-position: 0 -17px;
}
input[type=checkbox].css-checkbox.sme + label.css-label.sme {
  padding-left:35px;
  height:16px;
  display:inline-block;
  line-height:16px;
  background-repeat:no-repeat;
  background-position: 0 0;
  /*font-size:15px;*/
  vertical-align:middle;
  cursor:pointer;
}

input[type=checkbox].css-checkbox.sme:checked + label.css-label.sme{

    background-position: 0 -16px;
}
input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
  padding-left:35px;
  height:20px;
  display:inline-block;
  line-height:20px;
  background-repeat:no-repeat;
  background-position: 0 0;
  /*font-size:15px;*/
  vertical-align:middle;
  cursor:pointer;
}

input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{
  background-position: 0 -20px;
}

/* RADIO BUTTON */
input[type=radio].css-checkbox {
  position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
input[type=radio].css-checkbox + label.css-label {
  padding-left:35px;
  height:19px;
  display:inline-block;
  line-height:19px;
  background-repeat:no-repeat;
  background-position: 0 0;
  /*font-size:19px;*/
  vertical-align:middle;
  cursor:pointer;
}

input[type=radio].css-checkbox:checked + label.css-label {
  background-position: 0 -19px;
}
